@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

:root {
    --red: #ec2b33;
}

.slide-1 {
    height: 90vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    background-image: linear-gradient(#06031580), url("img/slider-1.webp");
    background-position: center;
    background-size: cover;
    color: #fff;
    row-gap: 1rem;
}

.slide-2 {
    height: 90vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    background-image: linear-gradient(#06031580), url("img/slider-2.jpg");
    background-position: center;
    background-size: cover;
    color: #fff;
    row-gap: 1rem;
}

.slide-3 {
    height: 90vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    background-image: linear-gradient(#06031580), url("img/slider-13.gif");
    background-position: center;
    background-size: cover;
    color: #fff;
    row-gap: 1rem;
}

.carousel-item h5,
span {
    color: var(--red);

}

.board{
    border-right: 2px solid var(--red);
}

#numberCard {
    color: #fff;

}

#numberCard1 {
    color: #fff;

}

#numberCard2 {
    color: #fff;

}

#numberCard3 {
    color: #fff;

}

.circle {
    height: 22rem;
    border-radius: 50%;
    width: 22rem;
    background-color: #ffe5d9;
    position: relative;
}

.circle_one {
    border-radius: 50%;
    height: 8rem;
    width: 8rem;
    position: absolute;
    top: -44px;
    background-color: #eb2939;
    border: 3px solid #fff;
    left: 98px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle_two {
    border-radius: 50%;
    height: 8rem;
    width: 8rem;
    position: absolute;
    left: -61px;
    background-color: #eb2939;
    border: 3px solid #fff;
    bottom: 105px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle_three {
    border-radius: 50%;
    height: 8rem;
    width: 8rem;

    position: absolute;
    background-color: #eb2939;
    border: 3px solid #fff;
    right: -40px;
    top: 94px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle_four {
    border-radius: 50%;
    height: 8rem;
    width: 8rem;
    bottom: -51px;

    position: absolute;
    background-color: #eb2939;
    border: 3px solid #fff;
    left: 95px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle_one p,
.circle_two p,
.circle_three p,
.circle_four p {
    color: #fff;
}

.carousel-item h5 {
    font-size: 1.2rem;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

.carousel-item h1 {
    width: 70%;
    font-size: 4rem;
    font-weight: 700;
    text-transform: capitalize;
}

.carousel-item p {
    width: 50%;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
}

.bt {
    padding: 1rem 2.5rem;
    color: #fff;
    font-weight: 400;
    border: none;

}

.bt-1 {
    background-color: var(--red);
}

.bt-2 {
    background-color: #05103b;
}

.fa-map-pin {
    color: var(--red);
}

.navbar-nav li a {
    color: #000;

}

.btnn {
    border: none;
    color: #000;
    font-weight: bold;
}

.navbar {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}


.about {
    margin-top: 5rem !important;
}

.about h3 {
    margin-bottom: 1.4rem;
    color: var(--red);
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 700;
}

.about h2 {
    margin-bottom: 2rem;
    text-transform: capitalize;
    font-size: 2rem;
    width: 50%;
    font-weight: 700;
}

.logis h2 {
    margin-top: 3rem;
    text-transform: capitalize;
    font-size: 2.4rem;
    font-weight: 700;
}

.navbar-nav {
    gap: 1rem;
}

.navbar-nav .nav-item {
    font-size: 16px;
}


.form_track {
    gap: 1rem;
    margin-left: 10px;
    font-size: 18px;
}

.about span {
    color: var(--red);

}

.icon-box span {
    font-size: 3rem;
}

.icon-box .fa-phone {
    font-size: 3rem;
}

.icon-box h3 {
    font-size: 1.5rem;
    font-weight: 700;
    text-transform: capitalize;
    margin-top: 5px;
    color: #000;

}

.icon-box p {
    font-size: 1rem;
    text-transform: capitalize;
    color: rgb(85, 80, 80);

}

.quote {
    font-size: 2rem;
    font-weight: 700;
    color: var(--red);
}

.a_quote h2 {
    font-size: 2.4rem;
    font-weight: 700;
}

.a_quote h4 {
    font-size: 2.4rem;
    margin-top: 5rem;
    font-weight: 700;
}

.request {
    background-color: #05103b;
}

.request {
    margin-top: 5rem;
}


.fa-square-phone {
    font-size: 5rem;
}

.facts h2 {
    margin-bottom: 2.5rem;
    font-size: 2.4rem;
    font-weight: 700;
    text-transform: capitalize;

}

.qury {
    color: var(--red);
    font-size: 1rem;
    font-weight: 800;
}

.no {
    color: #000;
    font-weight: 800;
    font-size: 1.5rem;
}

.border-botm {
    background-color: #05103b;
    border-bottom: 1px solid !important;
    border-left: 0 !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-radius: 0 !important;
}

.inline_div {
    border-radius: 50%;
    width: 80px;
}

.inline_name {
    font-size: 1.1rem !important;
    font-weight: 400;
}

.inline_star {
    color: var(--red);
    font-size: 1rem;
    margin-bottom: 29px;
}

.txt {
    color: #fff;
}

.inline_h {
    font-size: 1.3rem !important;
    font-weight: 300;
}

.all_icon {
    color: #fff;
}

.frm {
    padding: 1rem 2rem;
}

.btnn {
    padding: 0.375rem 0.75rem;
    color: #000000;
    font-weight: bold;
}

.fa-phone {
    font-weight: 700;
    font-size: 1.2rem;
}

.social_icons {
    border: 1px solid #fff;
    padding: 0.4rem 0.5rem;
    row-gap: 8px;
    border-radius: 50%;
}

.footer {
    background-color: #060314;
    padding: 1.5rem;
}


.inline_para {
    width: 100% !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
}

.border-botm::placeholder {
    color: white !important;
}

option {
    background-color: #05103b !important;
    color: white !important;
}

.facts h4 {
    color: var(--red);
    font-weight: 700;
}

.service h4 {
    color: var(--red);
    font-weight: 700;
    margin: 0;
    padding: 0;
}

.service h2 {
    font-size: 2rem;
    font-weight: 700;
}

.service .card {
    border-radius: 1rem;
    border: 0;
    background-color: #fff5f6;
}

.card {
    transition: all .5s ease-in-out;
}

.card:hover {
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}

.skill .our_skill {
    font-weight: 600;
    font-size: 1rem;
}

.skill h3 {
    font-size: 2.2rem;
    font-weight: 600;
    width: 70%;
}

.sub {
    width: 100%;
    background-color: var(--red) !important;
    margin-top: 1rem;
    font-size: 1.2rem !important;
    font-weight: 800;
    padding: 14px 2px !important;
}

.query {
    row-gap: -3rem;
}

.progress {
    border-radius: 0 !important;
}

.prog-span {
    margin-top: 3rem;
}

.prog-span span {
    color: #000;
    font-weight: 600;
}

.prog-bar {
    background-color: var(--red) !important;
}

.imggg {
    width: 250px;
}

.card-subtitle {
    font-size: 2rem;
    font-weight: 600;
}

.facts span {
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
}

.orange {
    background-color: var(--red);
}

.red {
    background-color: #dc3545;
}

.blue {
    background-color: #05103b;
}

.somefacts {
    background-color: #f7f7f7;
    padding: 60px 0;
}

.chooseus {
    padding: 40px 0;
    background-color: #f7f7f7;
}

/* about us  */

.Breadcrumb-section {
    background-image: linear-gradient(To top, #000000c5, #00000073), url(img/breadcrum-bg.jpg);
    padding-top: 80px;
    padding-bottom: 80px;
    background-position: center;
    background-size: cover;
}

.title-box .page-title-heading h1 {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 44px;
    line-height: 50px;
    color: #fff;
    margin-bottom: 0;
}

.wrapper-content {
    display: inline-block;
    padding: 8px 20px;
    border: 1px solid var(--red);
    margin-top: 15px;
    border-radius: 20px;
}

.breadcrumb-wrapper span {
    font-weight: 400;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    display: inline-block;
}

.section-title h6 {
    color: var(--red);
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.mission-section {
    margin-top: 60px;
}

.single-mission {
    padding: 20px;
    border-radius: 15px;
    box-shadow: 2px 2px 24px #efecec;
    height: 100%;
}

.main-title h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;

}

.footer-top {
    background-image: linear-gradient(to right, var(--red), #00000000), url(img/CTA.webp);
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}

.contact-us .card i {
    font-size: 30px;
    width: 60px;
    height: 60px;
    display: flex;
    background: var(--red);
    color: #fff;
    border-radius: 30px;
    justify-content: center;
    align-items: center;
    margin-right: 18px;
}

.contact-us .card {
    border-radius: 1rem;
    border: 0;
    background-color: #fff5f6;
}

/* .branch_locations  */
.branch_locations {
    padding: 5rem 0;
}

.branch_locations h1 {
    font-size: 3rem;
    font-weight: 800;
    color: var(--red);
    text-transform: capitalize;
}

.branch_locations img {
    border-radius: 1rem;
}

.branch_locations p {
    font-size: 14px;
    margin-bottom: 4px;
}

.location {
    width: 2.5rem;
    height: 2.5rem;
    background-color: #d8d8d8;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: center;
    color: #555;
    border-radius: 50%;
    font-size: 1.2rem;
    top: 20px;
    right: 20px;
}

.location:hover {
    background-color: var(--red);
    color: #fff;
}

.table .main-row th {
    background-color: var(--red);
    color: #fff;
}

.align-baseline {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 5px 15px 0 #00000026;
}

.table>tbody>.align-baseline:hover {
    background-color: #ec2b319f;
    color: #fff;
}

.flight_data table {
    border-spacing: 0 20px !important;
    border-collapse: initial;
}


.pointers {
    margin-bottom: 15px;
    background-color: #ececec;
    width: 100%;
    border-radius: 15px;
    color: #000000;
    padding: 1rem 0.8rem;
}

.pointer-img {
    width: 30px;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}
.bottom_bar{
    position: absolute;
    top: 100%;
    min-width: 560px;
    background-color: var(--red);
    padding: 10px;
    left: 50%;
    transform: translatex(-50%);
    clip-path: polygon(0 0, 100% 0, 95% 100%, 5% 100%);
    text-align: center;
}
.bottom_bar p{
    margin-bottom: 0;
    color: #fff;
}
.bottom_bar p i{
    font-size: 16px;
}
.bottom_bar p a{
    text-decoration: none;
    color: #fff;
}